/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

#menu-item-215 span.avia-menu-text {
    padding: 10px 15px;
    border-radius: 4px;
    background: #283891;
    color: #fff !important;
}

.service-strip-wrapper {
    width: 100%;
    padding: 3rem 1rem;
    background: #283891;
}

.service-strip {
    max-width: 1000px;
    margin: 0 auto !important;
    text-align: left;
    color: #fff !important;
    font-size: 34px;
    font-weight: 300 !important;
}
.service-strip h3 {
    font-weight: 300 !important;
}
.service-strip h3 {
    font-weight: 300 !important;
    font-size: 25px !important;
    display: inline;
}
.service-strip a.get-quote-service {
    display: block;
    float: right;
    background: #fff;
    color: #283891;
    padding: 1rem 30px;
    margin-top: -10px;
    border-radius: 5px;
    font-size: 20px !important;
    font-weight: 800;
}
@media screen and(max-width:767px) {
.service-strip h3 {
    font-weight: 300 !important;
    font-size: 25px !important;
    display: block;
    text-align: center;
}

.service-strip a.get-quote-service {
    display: block;
    float: none;
    width: 180px;
    background: #fff;
    color: #283891;
    padding: 1rem 30px;
    margin: 2rem auto 0px;
    border-radius: 5px;
    font-size: 20px !important;
    font-weight: 800;
}

}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}